Package twisted :: Package protocols :: Module imap4 :: Class MismatchedNesting |
[frames | no frames]

## Class MismatchedNesting

     Exception --+
                 |
    IMAP4Exception --+
                     |
                    MismatchedNesting

Method Summary
Inherited from IMAP4Exception
| ``__init__`(self, *args)`
Inherited from Exception
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:55 2003 | http://epydoc.sf.net